#calastrona{
    width:1000px;
    margin-left:auto;
    margin-right:auto;
    border: 5px double black;
    background-color: white;
}

#logo{
    width:300px;
    margin-left:auto;
    margin-right:auto;
}
#logo img{
    width:290px;
}

#baner{
    text-align: center;
    width: 700px;
    margin-left:auto;
    margin-right:auto;
}
#baner img{
    width:600px;
    border-radius: 10px;
}

#nawigacja{
    width:650px;
    margin-left: auto;
    margin-right: auto;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    padding: 10px 20px 10px 20px;
}
li{
    display: inline;
}
a{
    color: #000000;
    text-transform: uppercase;
    text-decoration: none;
    margin-right: 15px;
}

a:hover{
    color:teal;
    background-color:linear-gradient(90deg, rgba(42, 123, 155, 1) 0%, rgba(87, 199, 133, 1) 41%, rgba(237, 221, 83, 1) 91%);
}

body{
    font-size: 12px;
    background-image: url("lego3.png");
    background-repeat:no-repeat;
    background-attachment:fixed;
}